<?xml version="1.0" ?>
<root>
    <agents number="10">
        <defaultparameters size="0.4" movespeed="1.03" rotationspeed="0.8" start.heading="180" goal.heading="90"/>
        <agent id="0" start.x="36" start.y="28" goal.x="48" goal.y="8" size="0.54"/>
        <agent id="1" start.x="51" start.y="12" goal.x="8" goal.y="35" size="1.63"/>
        <agent id="2" start.x="49" start.y="26" goal.x="17" goal.y="30" size="1.37"/>
        <agent id="3" start.x="49" start.y="38" goal.x="11" goal.y="29" size="0.54"/>
        <agent id="4" start.x="28" start.y="15" goal.x="56" goal.y="3" size="1.67"/>
        <agent id="5" start.x="17" start.y="8" goal.x="40" goal.y="4" size="0.80"/>
        <agent id="6" start.x="39" start.y="36" goal.x="10" goal.y="7" size="1.33"/>
        <agent id="7" start.x="18" start.y="18" goal.x="1" goal.y="34" size="1.45"/>
        <agent id="8" start.x="43" start.y="34" goal.x="2" goal.y="24" size="1.49"/>
        <agent id="9" start.x="30" start.y="29" goal.x="5" goal.y="2" size="1.62"/>
    </agents>
</root>
